{
  "name": "Training",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "native-base": "^2.13.8",
    "react": "16.8.6",
    "react-native": "0.60.5",
    "react-native-chart-kit": "^3.6.1",
    "react-native-modal": "^11.4.0",
    "react-native-restart": "0.0.13",
    "react-native-router-flux": "^4.0.6",
    "react-native-svg": "^9.11.1",
    "react-native-svg-charts": "^5.3.0",
    "react-redux": "^7.1.1",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/runtime": "^7.6.0",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "eslint": "^6.4.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.56.0",
    "react-test-renderer": "16.8.6"
  },
  "jest": {
    "preset": "react-native"
  }
}
